#footer-container{
	background: url('https://rubbafix.com.au/wp-content/themes/rubba_responsive_2/images/footer-pattern.png');
	height: 133px !important;
}

#footerbanner{
	position: absolute;
	right: 0;
	width: 100%;
	height: 133px;
}

#footerbanner img{
	position: absolute;
	right: 0;
	margin-top: -100px;
	z-index:9;
}

#footer_content{
	color: white;
	padding-top: 50px;
	position:relative;
	z-index:10;
}

#footer-contact{
	font-size: 13px;
}

#footer-contact a{
	color: white;
}

#footer-social img{
	width: 40px;
	margin-left: 5px;
}

#footer-social{
	float: right;
}

/*For Imatech LOGO*/
.imatech-logo{
	float: right;
    	margin-right: 20px;
}

.imatech-img.gbutton.active {
    background: rgb(0, 93, 145)!important;
    border-color: rgb(0, 93, 145)!important;
    border-bottom-color: rgb(0, 93, 145)!important;
    padding: 12px;
}

.imatech-img img{
	width: 95px;
}

@media (max-width: 767px){
	#footer-contact {
		font-size: 11px;
		margin-top: -19px;
		width: 62%
	}

	#footer-social img{
		width: 28px;
		margin-bottom: 5px;
	}
	#footer-social {
		margin-top: 64px;
	}

	.imatech-logo {
	    float: right !important;
	    margin-top: 0px !important;
	    margin-right: -75px;
	}

	.imatech-logo.vietnamese_imatech{
		margin-right:0px;
	}

}